{
	"columns": [
		{
			"field": "suad_address_type",
			"width": 89,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "suad_address",
			"width": 177,
			"name": "Osoite",
			"enterable": 1
		},
		{
			"field": "suad_post_code",
			"width": 59,
			"name": "Postinumero",
			"enterable": 1
		},
		{
			"field": "suad_post_office",
			"width": 177,
			"name": "Postitoimipaikka",
			"enterable": 1
		},
		{
			"field": "suad_telephone_area_code",
			"width": 59,
			"name": "Suuntanumero",
			"enterable": 1
		},
		{
			"field": "suad_telephone_number",
			"width": 118,
			"name": "Puhelinnumero",
			"enterable": 1
		},
		{
			"field": "suad_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "suad_kSupplier_id",
		"gridName": "Osoitteet",
		"type": "Input",
		"oneField": "su_kSupplier_ID",
		"enterable": 1
	}
}